Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6656260

plugin2: Client JVM crashes when trying to load applet using an older JVM version than 6u10

    Details

    • Subcomponent:
    • Resolved In Build:
      b12
    • CPU:
      x86
    • OS:
      windows_xp
    • Verification:
      Verified

      Description

      On a windows XP machine,
      - install JREs 5u13 and 6u10
      - open IE browser
      - load a 5.0u13 static versioning applet into the browser

      The client JVM crashes with a hs_err log as the one in the attachment.

      The server (browser) side tracing shows that the getJavaPluginSettings() method cannot be found.

        Attachments

          Activity

            People

            • Assignee:
              ccheung Calvin Cheung
              Reporter:
              ccheung Calvin Cheung
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported:
                Indexed: